﻿@charset "utf-8";

/*お問い合わせ
-----------------------------*/
/*
#FaqIndex h3,
#FormSite h3,
#FormAppli h3,
#FormKeiji h3 {
	font-size: 95%;
}
*/

#FaqIndex .txt_left,
#FormSendError .txt_left,
#FormSendComplete .txt_left {
    text-align: left;
}

#FaqIndex .txt_right {
    text-align: right;
}

#FaqIndex p,
#FormSendError p,
#FormSendComplete p {
    line-height: 140%;
    margin: 0.8em;
}

#FaqIndex .caution {
    background: url("../../../img/EKO/Common/sstitle_bg_notice.png") no-repeat scroll left center transparent;
	background-size: 20px 17px;
	-webkit-background-size: 20px 17px;
	-moz-background-size: 20px 17px;
    padding-left: 1.4em;
}

#FaqIndex .cyan {
	color: #0059b2;
}

#FaqIndex .red,
#FormSendError .red {
	color: #FF0000;
}


/*Answer
-----------------------------*/
#Answer h3.icon {
text-shadow: none;
margin: 0 0 5px -10px;
text-align: left;
line-height: 2em;
color: #491512;
font-size: 100%;
font-weight: bold;
background: none;
}

#Answer p {
    line-height: 140%;
}

/*.MultiLines
************************************************/
/*
#FormSite .bllist span.MultiLines,
#FormKakin .bllist span.MultiLines,
#FormAppli .bllist span.MultiLines,
#FormKeiji .bllist span.MultiLines,
#FaqFormAppliHarass .bllist span.MultiLines,
#FaqFormKeijiHarass .bllist span.MultiLines {
	line-height: 1.6em;
}
*/

#FormKakin div.base_b p,
#FormSite div.base_b p,
#FormAppli div.base_b p,
#FormKeiji div.base_b p,
#FaqFormKeijiHarass div.base_b p,
#FaqFormAppliHarass div.base_b p,
#FormSendComplete div.base_c div.txt_left p, 
#FormSendError div.base_c div.txt_left p {
	line-height: 140%;
}

/*Faq
********************************************/
#Faq h3 {
	letter-spacing: -1px;
	font-size: 1em;
	padding-top: 0.2em;
	padding-bottom: 0;
	margin-top: 5px;	
}

#Faq h3.point span {
	color: #058975;
	margin-left: 0;
    background-position: 2px top;
    line-height: 1.4;
    padding-top: 0.2em;
    padding-bottom: 0.4em;
	padding-left: -1em;	
}

#Faq p.faqexplain {
	color: #380000;
	line-height: 140%;
	margin: 0 8px 10px;
}

#Faq p.Attention {
	line-height: 140%;
	margin: 0 8px 10px;
}

#Faq p.faqexplain a {
	line-height: 0;
}

#Faq h3.point[class^="icon"] > span {
	padding-left:34px;
}

/*角丸ボックス内リンク*/
#Faq div.base_b div.inlink {
    text-align: right;
    margin: -5px 8px 0;
}

#Faq div.base_b div.inlink a.arrow {
    background: url("../../../img/EKO/Common/sublink_icon.png") left center no-repeat;
    background-size: auto 28px;
    -webkit-background-size: auto 28px;
    padding-left: 32px;
    color: #430B09;
}

/*Q&A
********************************************/
#QA .bllist .lists span {
	background-size: 1.5em auto;
    padding: 0.2em 0;
    line-height: 1;
    padding-left: 2em;
}

#QA .attention {
    font-size: 0.8em;
}

#QA .subIndex {
	background: url("../../../img/EKO/Common/h3_stitle_bg.png") center center no-repeat;
}

#QA .qa {
    width: 88.5%;
	margin: 2% auto;
	background-color: #FFF;
	border: 3px solid #FFF;
	-webkit-border-radius: 4px;
	padding: 2.2% 3.0%;
	text-align: left;
	line-height: 1.3;
	list-style: none;
}

#QA .qa li {
    margin: 0;
}

#QA .qa li:first-of-type dl dt {
    margin-top: 0;
}

#QA .qa dt {
    font-weight: bold;
    background: url("../../../img/EKO/Common/icon_base.png") no-repeat left 0.2em;  margin-left: 0px;  
    line-height: 1.2;  border-bottom: solid   #C2B595;  color:   #0D8C0E;
    padding: 0.4em 0;
    padding-left: 1.9em;
    margin-bottom: 0.7em;
    margin-top: 0.7em;
}

#QA .qa dd {
    line-height: 1.3;
    padding: 0 0.7em;
}

#QA .toTop {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,  #7A2D01), color-stop(2%,  #782E01), color-stop(4%,  #C56F00), color-stop(6%,  #C56F00), color-stop(8%,  #ECA661), color-stop(10%,  #EEA560), color-stop(92%,  #ECA661), color-stop(94%,  #C47000), color-stop(96%,  #C56F00), color-stop(98%,  #7A2D01), color-stop(100%,  #7A2D01));  
	background: -webkit-linear-gradient(top,   #7A2D01 0%,  #782E01 2%,  #C56F00 4%,  #C56F00 6%,  #ECA661 8%,  #EEA560 10%,  #ECA661 92%,  #C47000 94%,  #C56F00 96%,  #7A2D01 98%,  #7A2D01 100%); 
	background: linear-gradient(top,   #7A2D01 0%,  #782E01 2%,  #C56F00 4%,  #C56F00 6%,  #ECA661 8%,  #EEA560 10%,  #ECA661 92%,  #C47000 94%,  #C56F00 96%,  #7A2D01 98%,  #7A2D01 100%);
    display: -webkit-box;
    line-height: 1;
    -webkit-box-pack: end;
    padding: 0.4em 0.4em;
}

#QA .toTop span {
	background: url("../../../img/EKO/Common/sublink_icon.png") left center no-repeat;
    display: inline-block;
    color: #491512;
	padding: 0.4em 0;
	background-size: 1.6em;
	padding-left: 1.9em;
}

#QA .divstyle {
    width: 88.5%;  margin: 2% auto;  background-color:   white;  border: 3px solid   white;  -webkit-border-radius: 4px;  padding: 2.2% 3.0%;  text-align: left;  line-height: 1.3;
}

#QA .carrier {
    font-weight: bold;
    margin-bottom: 0;
    color: #0D8C0E;
}

#QA #alldevice ul {
    margin-top: 0;
    padding-top: 0;
}

#QA #alldevice li {
    font-size: 0.9em;
}

/* Deal.html */
#QA .deal .userinfo {
    margin-top: 0;
}

#QA .deal .userinfo li {
    line-height: 1.5;
	font-weight:bold;
}

/* 20150817追加 */
.accordion_dl dt {
	background-color: #3b210c;
    border-bottom: solid 1px #5b3515;
    margin-bottom: 1px;
    padding: 12px 4px;
    color: #FFF;
	font-size: 0.9em;
	font-weight: bold;
    cursor: pointer;
    position: relative;
}
 
.accordion_dl dt:before {
	display: block;
	content: "";
	position: absolute;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 50%;
	right: 10px;
	width: 10px;
	height: 10px;
	margin-top: -6px;
	background: #FFF;
}

.accordion_dl dt:after {
	display: block;
	content: "";
	position: absolute;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 50%;
	right: 10px;
	width: 10px;
	height: 10px;
	margin-top: -10px;
	background: #3b210c;
}
 
.accordion_dl dt.active:before {
	margin-top: -2px;
}
 
.accordion_dl dt.active:after {
	margin-top: 3px;
}

.accordion_dl dd {
    background-color: #311101;
    border-bottom: solid 1px #613325;
    padding: 8px 4px 8px 6px;
}

.innerbase_b {
    width: 100%;
    margin: 0 auto;
    -webkit-border-radius: 6px;
    border: 2px solid #724a2f;
    background-color: #2D1504;
    padding: 3% 2%;
    text-align: left;
    line-height: 140%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#FaqIndex .linkListBr .listBr,
#FormKakin .linkListBr .listBr,
#FormSite .linkListBr .listBr,
#FormAppli .linkListBr .listBr,
#FormKeiji .linkListBr .listBr,
#FaqFormKeijiHarass .linkListBr .listBr,
#FaqFormAppliHarass .linkListBr .listBr,
#FaqFaqHarassmentList .linkListBr .listBr {
	display: -webkit-box;
	display: box;
	background: url("../../../img/EKO/Common/link_arw.png"), -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(86,62,5,0)), color-stop(2%,rgba(86,62,5,0.75)), color-stop(98%,rgba(86,62,5,0.75)), color-stop(100%,rgba(86,62,5,0))),-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(112,75,54,0.65)), color-stop(25%,rgba(105,61,38,0.85)), color-stop(60%,rgba(94,42,16,0.93)), color-stop(90%,rgba(45,15,3,1)), color-stop(100%,rgba(28,8,0,1)));
	background: url("../../../img/EKO/Common/link_arw.png"), -webkit-linear-gradient(left,  rgba(86,62,5,0) 0%,rgba(86,62,5,0.75) 2%,rgba(86,62,5,0.75) 98%,rgba(86,62,5,0) 100%),-webkit-linear-gradient(top,  rgba(112,75,54,0.65) 0%,rgba(105,61,38,0.85) 25%,rgba(94,42,16,0.93) 60%,rgba(45,15,3,1) 90%,rgba(28,8,0,1) 100%);
	background: url("../../../img/EKO/Common/link_arw.png"),linear-gradient(to right,  rgba(86,62,5,0) 0%,rgba(86,62,5,0.75) 2%,rgba(86,62,5,0.75) 98%,rgba(86,62,5,0) 100%),linear-gradient(to bottom,  rgba(112,75,54,0.65) 0%,rgba(105,61,38,0.85) 25%,rgba(94,42,16,0.93) 60%,rgba(45,15,3,1) 90%,rgba(28,8,0,1) 100%);
	-webkit-box-align: center;
	box-align: center;
	padding: 0.55em 9.5% 0.55em 0.55em;
	background-repeat: no-repeat;
	background-position: 96.7% center,center top,center;
	-webkit-background-size: 10px,100% 1px,auto;
	background-size: 10px,100% 1px,auto;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 0.95em;
	min-height: 4.3em;
}

#FaqIndex .linkListBr .listBr:last-child,
#FormKakin .linkListBr .listBr:last-child,
#FormSite .linkListBr .listBr:last-child,
#FormAppli .linkListBr .listBr:last-child,
#FormKeiji .linkListBr .listBr:last-child,
#FaqFormKeijiHarass .linkListBr .listBr:last-child,
#FaqFormAppliHarass .linkListBr .listBr:last-child,
#FaqFaqHarassmentList .linkListBr .listBr:last-child {
	background: url("../../../img/EKO/Common/link_arw.png"),-webkit-gradient(linear, left top, right top, color-stop(0%,rgba(86,62,5,0)), color-stop(2%,rgba(86,62,5,0.75)), color-stop(98%,rgba(86,62,5,0.75)), color-stop(100%,rgba(86,62,5,0))),-webkit-gradient(linear, left top, right top, color-stop(0%,rgba(86,62,5,0)), color-stop(2%,rgba(86,62,5,0.75)), color-stop(98%,rgba(86,62,5,0.75)), color-stop(100%,rgba(86,62,5,0))),-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(112,75,54,0.65)), color-stop(25%,rgba(105,61,38,0.85)), color-stop(60%,rgba(94,42,16,0.93)), color-stop(90%,rgba(45,15,3,1)), color-stop(100%,rgba(28,8,0,1)));
	background: url("../../../img/EKO/Common/link_arw.png"),-webkit-linear-gradient(left,  rgba(86,62,5,0) 0%,rgba(86,62,5,0.75) 2%,rgba(86,62,5,0.75) 98%,rgba(86,62,5,0) 100%),-webkit-linear-gradient(left,  rgba(86,62,5,0) 0%,rgba(86,62,5,0.75) 2%,rgba(86,62,5,0.75) 98%,rgba(86,62,5,0) 100%),-webkit-linear-gradient(top,  rgba(112,75,54,0.65) 0%,rgba(105,61,38,0.85) 25%,rgba(94,42,16,0.93) 60%,rgba(45,15,3,1) 90%,rgba(28,8,0,1) 100%);
	background: url("../../../img/EKO/Common/link_arw.png"),linear-gradient(to right,  rgba(86,62,5,0) 0%,rgba(86,62,5,0.75) 2%,rgba(86,62,5,0.75) 98%,rgba(86,62,5,0) 100%),linear-gradient(to right,  rgba(86,62,5,0) 0%,rgba(86,62,5,0.75) 2%,rgba(86,62,5,0.75) 98%,rgba(86,62,5,0) 100%),linear-gradient(to bottom,  rgba(112,75,54,0.65) 0%,rgba(105,61,38,0.85) 25%,rgba(94,42,16,0.93) 60%,rgba(45,15,3,1) 90%,rgba(28,8,0,1) 100%);
	background-repeat: no-repeat;
	-webkit-background-size: 10px,100% 1px,100% 1px,auto;
	background-size: 10px,100% 1px,100% 1px,auto;
	background-position: 96.7% center,center top,center bottom,center;
}

#FaqIndex .linkListBr .rBox,
#FormKakin .linkListBr .rBox,
#FormSite .linkListBr .rBox,
#FormAppli .linkListBr .rBox,
#FormKeiji .linkListBr .rBox,
#FaqFormKeijiHarass .linkListBr .rBox,
#FaqFormAppliHarass .linkListBr .rBox,
#FaqFaqHarassmentList .linkListBr .rBox {
	display: -webkit-box;
	display: box;
	-webkit-box-orient: vertical;
	box-orient: vertical;
	-webkit-box-pack: justify;
	box-pack: justify;
	width: 100%;
	margin: 0.1em 0;
	padding: 0.1em;
}

#FaqIndex .linkListBr .rBox p,
#FormKakin .linkListBr .rBox p,
#FormSite .linkListBr .rBox p,
#FormAppli .linkListBr .rBox p,
#FormKeiji .linkListBr .rBox p,
#FaqFormKeijiHarass .linkListBr .rBox p,
#FaqFormAppliHarass .linkListBr .rBox p,
#FaqFaqHarassmentList .linkListBr .rBox p {
  margin: 0 !important;
}

#FaqIndex .linkListBr .listBr span[class*=rate],
#FormKakin .linkListBr .listBr span[class*=rate],
#FormSite .linkListBr .listBr span[class*=rate],
#FormAppli .linkListBr .listBr span[class*=rate],
#FormKeiji .linkListBr .listBr span[class*=rate],
#FaqFormKeijiHarass .linkListBr .listBr span[class*=rate],
#FaqFormAppliHarass .linkListBr .listBr span[class*=rate],
#FaqFaqHarassmentList .linkListBr .listBr span[class*=rate] {
  font-size: 1em;
  font-weight: normal;
  margin: 0;
}

#FaqIndex .collectNum,
#FormKakin .collectNum,
#FormSite .collectNum,
#FormAppli .collectNum,
#FormKeiji .collectNum,
#FaqFormKeijiHarass .collectNum,
#FaqFormAppliHarass .collectNum,
#FaqFaqHarassmentList .collectNum {
    border: 0px solid #000;
    padding: 4px 0 0 33px;
    background: url("../../../img/EKO/Profile/datalink_icon.png") 0.6em center no-repeat;
    color: #929292;
    font-size: 0.8em;
}